.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-71ebe2ac-85e7-a960-5265-6131fdc859a3 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-af01aed1-d95d-4aca-fe94-db54263d9e0f {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-6cb002dc-bba2-7b24-02fd-e0ac8d62bc53 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6cb002dc-bba2-7b24-02fd-e0ac8d62bc53) !important;
}
.lfr-layout-structure-item-2322f2eb-da2f-0530-75d7-87076c6f88b4 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-2322f2eb-da2f-0530-75d7-87076c6f88b4) !important;
}
.lfr-layout-structure-item-9ccc6c53-c3e4-1c23-4bc8-d57b26a53444 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-4e03461c-fb24-9cc9-a0d1-4684b105110b {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-e3f0621f-4124-adc1-e5f4-8e62ad33a741 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-a816bb9c-e6ff-624e-bf6d-6c89dea10a47 {
background-color: #f9f5f3 !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a816bb9c-e6ff-624e-bf6d-6c89dea10a47) !important;
}
.lfr-layout-structure-item-49477293-5091-bd06-7c72-ef0850886497 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-49477293-5091-bd06-7c72-ef0850886497) !important;
}
.lfr-layout-structure-item-ec3d3cf8-c2d7-01fc-315a-b81199693157 {
background-color: #f9f5f3 !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ec3d3cf8-c2d7-01fc-315a-b81199693157) !important;
}
.lfr-layout-structure-item-07102ec5-b43a-38c7-1a28-2a75e0824998 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-07102ec5-b43a-38c7-1a28-2a75e0824998) !important;
}
.lfr-layout-structure-item-9bcc66de-f4e7-5260-8783-6b0eb8c90914 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
